## libdvd-pkg 1.3.99-1

=== debian/changelog ===
libdvd-pkg (1.3.99-1-1mx150+1) mx; urgency=low

  * Rebuild for MX 15 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 25 Oct 2015 12:46:27 -0700

libdvd-pkg (1.3.99-1-1) unstable; urgency=low

  * New upstream release [January 2015].
  * get-orig-source: reproducible sorting.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 28 Jul 2015 08:50:38 +1000

libdvd-pkg (1.3.0-1-1) unstable; urgency=low

  * First release (Closes: #687624).
    Thanks to Ansgar Burchardt, Benjamin Drung, Lucas Nussbaum,
    Stefano Zacchiroli and to "debian-l10n-english" team.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 15 Apr 2015 12:19:48 +1000
