## libdvd-pkg 1.4.0-1

=== debian/changelog ===
libdvd-pkg (1.4.0-1-2) unstable; urgency=medium

  [ Carlos Maddela ]
  * Use alternative way to check if dpkg database is locked.
    Version 1.18.7 of dpkg also returns an error status of 2 when
    attempting to install /dev/zero, so this method can no longer
    be used to check the lock status. Trying to purge a non-existent
    package achieves the original behaviour (Closes: #824093).

  [ Dmitry Smirnov ]
  * Vcs-Browser URL to HTTPS.
  * Standards-Version: 3.9.8.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 15 May 2016 20:06:43 +1000

libdvd-pkg (1.4.0-1-1) unstable; urgency=medium

  * New upstream release [December 2015].
  * Debconf templates and debian/control reviewed by the
    debian-l10n-english team as part of the Smith review project
    (Closes: #793937).
    Special thanks to Justin B Rye for his improvements to templates and
    package description.
  * Debconf translation updates:
    + Czech (Michal Simunek). (Closes: #799139).
    + French (Julien Patriarca). (Closes: #799596).
    + Italian (Beatrice Torracca). (Closes: #800510, #803672).
    + Dutch (Frans Spiesschaert). (Closes: #800511).
    + German (Chris Leick). (Closes: #799806).
    + Russian (Yuri Kozlov). (Closes: #800382).
    + Portuguese (Américo Monteiro). (Closes: #800478).
    + Danish (Joe Dalton). (Closes: #800806).
  * get-orig-source: use explicit path to system `wget` and `uscan`
    (Closes: #797113).
    Thanks, Austin English.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Jan 2016 13:57:17 +1100
