## libdvd-pkg 1.4.2-1

=== debian/changelog ===
libdvd-pkg (1.4.2-1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * New upstream release.
  * Remove some extra newlines.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 20 Apr 2018 16:35:26 +0200

libdvd-pkg (1.4.1-1-1) unstable; urgency=medium

  * Team upload.

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control: Bump Standards-Version.

  [ Stephen Thomas ]
  * Fix invocation of dpkg-buildpackage if libcap2-bin is not available.
    (Closes: #859761)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 18 Jan 2018 23:20:32 +0100
