=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libdvd-pkg
 Section: contrib/utils
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Build-Depends: debhelper (>= 9)
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libdvd-pkg.git
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libdvd-pkg.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libdvd-pkg
+Vcs-Git: https://salsa.debian.org/multimedia-team/libdvd-pkg.git
 
 Package: libdvd-pkg
 Architecture: all
