=== debian/watch ===
# uscan(1) configuration file.

# this package is tracking its guest package source.
# use "debian/rules get-orig-source" to generate orig.tar of this package'.

version=3

# all versions
opts=\
downloadurlmangle=s/([\d.]+)\//$1\/libdvdcss-$1\.tar\.bz2/,\
filenamemangle=s/\D*(\d+\.\d+\.\d+)\D*/libdvdcss-$1.tar.bz2/,\
 http://download.videolan.org/pub/libdvdcss/ (\d[\d.]+)/

# latest version
#http://download.videolan.org/pub/libdvdcss/last/libdvdcss-([\d.]+)\.tar\.(?:xz|bz2|gz)
