## libdvd-pkg 1.4.3-1

=== debian/changelog ===
libdvd-pkg (1.4.3-1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update debconf template translation
    - Swedish translation.
      Thanks to Martin Bagge (Closes: #994558)
    - Brazilian Portuguese translation.
      Thanks to Paulo Henrique de Lima Santana (Closes: #1025431)
    - Romanian translation.
      Thanks to Remus-Gabriel Chelu (Closes: #1090924)

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 07 Jan 2025 20:28:13 +0100

libdvd-pkg (1.4.3-1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Drop custom source compression.
  * Bump debhelper from old 9 to 12.

  [ Marcos Fouces ]
  * Add templates.pot file

  [ Sebastian Ramacher ]
  * debian/po/es.po: Add Spanish translation (Closes: 987343)
  * New upstream release (Closes: #989985)
  * libdvdcss/: Modernize packaging
  * debian/control: Bump debhelper compat to 13
  * debian/rules: Fix order of tar arguments

  [ Hideki Yamane ]
  * check with https
  * use https for the download (Closes: #865347)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 07 Sep 2021 00:48:16 +0200
