=== debian/watch ===
--- 
+++ 
@@ -9,7 +9,7 @@
 opts=\
 downloadurlmangle=s/([\d.]+)\//$1\/libdvdcss-$1\.tar\.bz2/,\
 filenamemangle=s/\D*(\d+\.\d+\.\d+)\D*/libdvdcss-$1.tar.bz2/,\
- http://download.videolan.org/pub/libdvdcss/ (\d[\d.]+)/
+ https://download.videolan.org/pub/libdvdcss/ (\d[\d.]+)/
 
 # latest version
 #http://download.videolan.org/pub/libdvdcss/last/libdvdcss-([\d.]+)\.tar\.(?:xz|bz2|gz)
