## libdvd-pkg 1.5.0-1

=== debian/changelog ===
libdvd-pkg (1.5.0-1-1) unstable; urgency=medium

  * Team upload.

  [ Alban Browaeys ]
  * Fix calling apt-get under apt scope (Closes: #994081)
  * Show errors from apt-get check in the build script

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation

  [ Fabian Greffrath ]
  * Bump debian/watch files to version 5.
    Unfortunately, Mode: Gitlab insists on downloading tar.gz files
    instead of tar.bz2
  * Adapt download links to upstream location
  * Add checksum for libdvdcss_1.5.0.orig.tar.bz2 (Closes: #1116343)

  * libdvdcss: Add Build-Depends on meson
  * libdvdcss: Do not override dh_auto_configure anymore
  * libdvdcss: README renamed to README.md by upstream
  * libdvdcss: Add dvdcpxm_* symbols new in version 1.5.0

 -- Fabian Greffrath <fabian@debian.org>  Thu, 02 Oct 2025 13:56:18 +0200
