=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libdvd-pkg
 Vcs-Git: https://salsa.debian.org/multimedia-team/libdvd-pkg.git
