=== debian/rules ===
--- 
+++ 
@@ -53,5 +53,5 @@
 	mkdir $(PKG)_$(VER)
 	cp --archive --recursive $(PKGG) $(PKG)_$(VER)/
 	find -L "$(PKG)_$(VER)" -xdev -type f -print | LC_ALL=C sort \
-        | XZ_OPT="-6v" tar -caf $(PKG)_$(VER).orig.tar.xz -T- --exclude="*.bz2" --owner=root --group=root --mode=a+rX
+        | XZ_OPT="-6v" tar --exclude="*.bz2" -caf $(PKG)_$(VER).orig.tar.xz -T- --owner=root --group=root --mode=a+rX
 	$(RM) -r $(PKG)_$(VER)
