=== debian/watch ===
Version: 5
Source: https://code.videolan.org/videolan/libdvdcss/-/tags
Matching-Pattern: /videolan/libdvdcss/-/archive/(?:\d[\.\d]*)/libdvdcss-@ANY_VERSION@\.tar\.bz2
Search-Mode: plain
